Les anciennes versions d’IE ne seront plus supportées

Les anciennes versions d’IE ne seront plus supportées

DERNIÈREMENT SUR ACCROTECHNO

Microsoft confirme qu’elle ne supportera plus l’ensemble des anciennes versions de son populaire navigateur Internet Explorer. La date a été fixée au 12 janvier 2016 après quoi il faudra se résigner à n’utiliser que la version la plus récente pour recevoir les mises à jour de sécurité. Si vous vous demandez, avec la retraite de Windows XP c’est Windows Vista qui est dans la mire alors que dans moins de deux ans, le système ne sera plus supporté. Ainsi, les utilisateurs de Windows Vista devront migrer à Internet Explorer 9 d’ici la fin active de Vista. Windows Server 2012 exigera IE10 et les autres versions de Windows elles, devront utiliser IE11.  


BLOG COMMENTS POWERED BY DISQUSBLOG COMMENTS POWERED BY DISQUS

Recherche

Les derniers blogues et éditoriaux

Sondage GF

Attentez-vous la conférence E3 2019 de Microsoft?

Médias sociaux

À voir sur GF